Bug 8401 - [UPDATE REQUEST 2016.1] sddm 0.13.0 -> 0.16.0
: [UPDATE REQUEST 2016.1] sddm 0.13.0 -> 0.16.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Highest blocker
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-13 15:32 MSD by Andrey Bondrov
Modified: 2017-10-17 05:13 MSD (History)
1 user (show)

See Also:
RPM Package: sddm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-10-13 15:32:55 MSD
We need to update SDDM for R10 ISOs.
Comment 1 Andrey Bondrov 2017-10-13 15:34:02 MSD
Advisory: "Update SDDM to new version 0.16.0"

https://abf.rosalinux.ru/build_lists/2900257
https://abf.rosalinux.ru/build_lists/2900258
Comment 2 Vladimir Potapov 2017-10-14 17:51:46 MSD
Есть проблема. После обновления меняется дизайн стандартного экрана SDDM (на lxqt) - меняются обои. Должно быть только при новой установке.
Comment 3 Andrey Bondrov 2017-10-15 07:39:44 MSD
(In reply to comment #2)
> Есть проблема. После обновления меняется дизайн стандартного экрана SDDM (на
> lxqt) - меняются обои. Должно быть только при новой установке.

Ага, точно. Там дефолтную тему из отдельной темы вынесли в файл с ресурсами, поэтому механизм смены дефолтных обоев тоже надо адаптировать.

Advisory: "Update SDDM to new version 0.16.0"

https://abf.rosalinux.ru/build_lists/2900299
https://abf.rosalinux.ru/build_lists/2900300
Comment 4 Vladimir Potapov 2017-10-17 04:37:22 MSD
sddm-0.16.0-4
https://abf.rosalinux.ru/build_lists/2900299
https://abf.rosalinux.ru/build_lists/2900300
******************************* Advisory ******************************
Update SDDM to new version 0.16.0
***********************************************************************
QA Verified